{
  "parts": [
    {
      "uid": "01KFEAWDSV97TYN9A024QK6Y2T",
      "fingerprint": "PANDUIT|CFPL2WHY",
      "manufacturer": "Panduit",
      "pn": "CFPL2WHY",
      "description": "Mini-Com® Single Gang Faceplate, 2 Port, White",
      "productUrl": "https://www.panduit.com/en/products/copper-systems/faceplates-boxes/faceplates/p202581.html#pn=CFPL2WHY",
      "version": 3,
      "createdAt": "2026-01-20T18:32:43.579Z",
      "updatedAt": "2026-01-20T18:45:58.514Z",
      "assets": {
        "specSheet": {
          "path": "assets/01KFEAWDSV97TYN9A024QK6Y2T/spec.pdf",
          "mime": "application/pdf"
        },
        "photoFront": {
          "path": "assets/01KFEAWDSV97TYN9A024QK6Y2T/front.png",
          "mime": "image/png"
        },
        "photoRear": {
          "path": "assets/01KFEAWDSV97TYN9A024QK6Y2T/rear.png",
          "mime": "image/png"
        }
      }
    },
    {
      "uid": "01KFF10F4W7DSBNXTV160QK9WB",
      "fingerprint": "PANDUIT|CBX2WH-AY",
      "manufacturer": "Panduit",
      "pn": "CBX2WH-AY",
      "description": "Mini-Com® Surface Mount Box, 2 Port, White",
      "productUrl": "https://www.panduit.com/en/products/copper-systems/faceplates-boxes/surface-mount-boxes/p202633.html#pn=CBX2WH-AY",
      "version": 1,
      "createdAt": "2026-01-21T00:59:24.700Z",
      "updatedAt": "2026-01-21T00:59:24.700Z",
      "assets": {
        "specSheet": {
          "path": "assets/01KFF10F4W7DSBNXTV160QK9WB/spec.pdf",
          "mime": "application/pdf"
        },
        "photoFront": {
          "path": "assets/01KFF10F4W7DSBNXTV160QK9WB/front.png",
          "mime": "image/png"
        }
      }
    },
    {
      "uid": "01KFGKVCW0BP6K5EVXYBTYG102",
      "fingerprint": "PANDUIT|CFPL4WHY",
      "manufacturer": "Panduit",
      "pn": "CFPL4WHY",
      "description": "Mini-Com® Single Gang Faceplate, 4 Port, White",
      "productUrl": "https://www.panduit.com/en/products/copper-systems/faceplates-boxes/faceplates/p202581.html",
      "version": 1,
      "createdAt": "2026-01-21T15:47:55.904Z",
      "updatedAt": "2026-01-21T15:47:55.904Z",
      "assets": {
        "specSheet": {
          "path": "assets/01KFGKVCW0BP6K5EVXYBTYG102/spec.pdf",
          "mime": "application/pdf"
        },
        "photoFront": {
          "path": "assets/01KFGKVCW0BP6K5EVXYBTYG102/front.png",
          "mime": "image/png"
        }
      }
    },
    {
      "uid": "01KFGMX16GE3K9HC75Y3WVXWV9",
      "fingerprint": "PANDUIT|CBX4WH-AY",
      "manufacturer": "Panduit",
      "pn": "CBX4WH-AY",
      "description": "Mini-Com® Surface Mount Box, 4 Port, White",
      "productUrl": "https://www.panduit.com/en/products/copper-systems/faceplates-boxes/surface-mount-boxes/p202633.html#pn=CBX4WH-AY",
      "version": 1,
      "createdAt": "2026-01-21T16:06:18.064Z",
      "updatedAt": "2026-01-21T16:06:18.064Z",
      "assets": {
        "specSheet": {
          "path": "assets/01KFGMX16GE3K9HC75Y3WVXWV9/spec.pdf",
          "mime": "application/pdf"
        },
        "photoFront": {
          "path": "assets/01KFGMX16GE3K9HC75Y3WVXWV9/front.png",
          "mime": "image/png"
        }
      }
    },
    {
      "uid": "01KFH8JXWJ9A220SADSJ93STY5",
      "fingerprint": "LEGRAND|8ATC2PBK",
      "manufacturer": "Legrand",
      "pn": "8ATC2PBK",
      "description": "Poke Thru Device with Surface Style Cover in Black",
      "productUrl": "https://www.legrandav.com/products/poke-thru-devices/recessed/evolution-8at2-series-recessed-assembly-with-flush-style-cover/8atc2pbk",
      "version": 3,
      "createdAt": "2026-01-21T21:50:18.515Z",
      "updatedAt": "2026-01-22T00:00:29.497Z",
      "assets": {
        "specSheet": {
          "path": "assets/01KFH8JXWJ9A220SADSJ93STY5/spec.pdf",
          "mime": "application/pdf"
        },
        "photoFront": {
          "path": "assets/01KFH8JXWJ9A220SADSJ93STY5/front.jpg",
          "mime": "image/jpeg"
        }
      }
    },
    {
      "uid": "01KFHACK29VXKW84SC8YHSFG4N",
      "fingerprint": "LEGRAND|WP1014WHV1",
      "manufacturer": "Legrand",
      "pn": "WP1014WHV1",
      "description": "Decora Style Brush Plate",
      "productUrl": "https://www.legrand.us/wiring-devices/wall-plates/decorative/cable-access-strap-white/p/wp1014whv1?srsltid=AfmBOoqZKqWecgw2xgEUMjukQlVet0TuYpY6RlKg8MFI9hI0Pk-x06zY",
      "version": 1,
      "createdAt": "2026-01-21T22:21:47.977Z",
      "updatedAt": "2026-01-21T22:21:47.977Z",
      "assets": {
        "specSheet": {
          "path": "assets/01KFHACK29VXKW84SC8YHSFG4N/spec.pdf",
          "mime": "application/pdf"
        },
        "photoFront": {
          "path": "assets/01KFHACK29VXKW84SC8YHSFG4N/front.jpg",
          "mime": "image/jpeg"
        }
      }
    }
  ]
}